Message d'avertissement

The subscription service is currently unavailable. Please try again later.

Problème avec CiviCRM, besoin d'aide - blocage total

Information importante

En raison d'un grand nombre d'inscriptions de spammers sur notre site, polluant sans relache notre forum, nous suspendons la création de compte via le formulaire de "sign up".

Il est néanmoins toujours possible de devenir adhérent•e en faisant la demande sur cette page, rubrique "Inscription" : https://www.drupal.fr/contact


De plus, le forum est désormais "interdit en écriture". Il n'est plus autorisé d'y écrire un sujet/billet/commentaire.

Pour contacter la communauté, merci de rejoindre le slack "drupalfrance".

Si vous voulez contacter le bureau de l'association, utilisez le formulaire disponible ici, ou envoyez-nous un DM sur twitter.

Hy
Salut je tente desperemment d'installer le dernier CiviCrm module (civicrm-1.6.8517-drupal-php5.tar) sur une plateforme Drupal 5.1 (drupal-5.1.tar) CMS.
Ma configuration est la suivante: MySQL Server 5.026, and PHPMyAdmin 5.018.
J'ai tenté une première install en suivant les indications fournies par le site: http://wiki.civicrm.org/confluence/display/CRM/Install+CiviCRM+1.6+for+D...)

J'ai eu un premier message d'erreur: "Parse error: syntax error, unexpected ',', expecting '(' in /home.13/s/o/s/sosbuena/www/modules/civicrm/drupal/civicrm.module on line 429" -> Donald A. Lobo on CiviCRM forum m'a conseillé de tenté avec une version de Civicrm pour un serveur php4, ce que j'ai fait.

Maintenant j'ai un nouveau message:

Fatal error: civicrm_initialize() [function.require]: Failed opening required 'CRM/Core/Config.php' (include_path='.:/www/modules/civicrm:/www/modules/civicrm/packages:.:/usr/local/lib/php') in /home.13/s/o/s/sosbuena/www/modules/civicrm/drupal/civicrm.module on line 227

Je pense que le problème vient du fichier civicrm.settings.php.
Ci(joins la config de ce fichier:

define( 'CIVICRM_UF' , 'Drupal' );
define( 'CIVICRM_UF_VERSION' , '5.1' );
define( 'CIVICRM_UF_URLVAR' , 'q' );
define( 'CIVICRM_UF_DSN' , 'mysql://sosbuenadrupal:mypassword@mysql5-2/sosbuenadrupal?new_link=true' );
define( 'CIVICRM_UF_USERSTABLENAME', 'users' );
define( 'CIVICRM_MYSQL_VERSION', 4.1 );
define( 'CIVICRM_DSN' , 'mysql://sosbuenadrupal:mypassword@mysql5-2/sosbuenadrupal?new_link=true' );
define( 'CIVICRM_MYSQL_PATH', '/usr/bin/' );
global $civicrm_root;
$civicrm_root = 'sosbuena/www/modules/civicrm';
define( 'CIVICRM_TEMPLATE_COMPILEDIR', 'sosbuena/www/files/civicrm/templates_c/' );
define( 'CIVICRM_UF_BASEURL' , 'http://www.sosbuena.fr/' );
define( 'CIVICRM_SMTP_PASSWORD', 'mypassword' );
define( 'CIVICRM_CONTRIBUTE_PAYMENT_TEST_PASSWORD' , '' );
define( 'CIVICRM_CONTRIBUTE_PAYMENT_TEST_KEY' , '' );
define( 'CIVICRM_CONTRIBUTE_PAYMENT_TEST_SUBJECT' , '' );
define( 'CIVICRM_CONTRIBUTE_PAYMENT_PASSWORD' , '' );
define( 'CIVICRM_CONTRIBUTE_PAYMENT_KEY' , '' );
define( 'CIVICRM_CONTRIBUTE_PAYMENT_SUBJECT' , '' );
define('CIVICRM_DOMAIN_ID' , 1 );
define( 'CIVICRM_UF_FRONTEND', 0 );

Server: Apache/1.3.37 (Unix)
PHP Version 4.4.4
PHP Version 5.2.1
MySQL Server 5.026
PHPMyAdmin 5.018
Host: OVH (www.ovh.com)

FTP: ftp.10startg.ovh.net: files
cgi-bin
requetes
sessions
www -> modules->civicrm
www -> sites->default->civicrm.settings.php

J'ai vraiment besoin de votre aide, mon site est bloqué à cause de ça et j'en ai ras le bol car je viens de passer 2 jr à rechercher des infos sans succès!
Par avance merci

Pour info: ce message a été posté sur drupal.org et le forum de civicrm. Inutile de me conseiller de m'y rendre...

Version de Drupal : 

Fatal error: civicrm_initialize() [function.require]: Failed opening required 'CRM/Core/Config.php'
Question bête : ne serait-ce pas un problème de casse ? (majuscule/minuscule).
Si tu es sur OVH, il y a une bonne probabilité que tu sois sur un serveur Unix qui fait la différence entre Config.php et config.php. Vérifie que les fichiers ont été uploadés avec la bonne casse.